Bug 6954

Summary: altternatives file from old version
Product: [Archive] ALT Linux 2.4 Reporter: Mike Lykov <combr@yandex.ru>
Component: phpAssignee: Alexey Gladkov <legion@altlinux.org>
Status: CLOSED DUPLICATE QA Contact: Andrey Cherepanov <cas@altlinux.org>
Severity: normal    
Priority: P2    
Version: 2.4   
Hardware: all   
OS: Linux   

Description From 2005-05-27 10:39:23
при установке пакета php из апдейтов к Master 2.4 происходит такое:

6: php                       ########################################### [ 75%]
warning: unable to open file: /etc/alternatives/auto/php-4.3.9.xml - skipping

при этом сам пакет версии 
php-4.3.10-alt0.M24.2

и в нем файл /etc/alternatives/packages.d/php-4.3.10.xml
------- Comment #1 From 2005-05-27 10:42:54 -------

*** This bug has been marked as a duplicate of 6953 ***